/* ヘッダー */
header {
    width: 100%;
    height: 80px;
    z-index: 999;
    position: fixed;
  }
/* 共通 */
.tab_none {
  display: none;
}
.sec_08_main, .sec_09_main {
  padding: 0 20px;
}
.food_ttl {
  width: 90%;
}
.sec_01 {
  padding: 8.54vw 2.44vw 21.95vw;
}
.sec_02_inner, .sec_03_inner, .sec_04_inner, .sec_05_inner {
  min-height: clamp(520px, 70vw, 700px);
}
.sec_02_inner {
  background-color: var(--orange-color) !important;
  background: url(../images/illustration_pc_01.png) no-repeat right center;
  background-size: contain;
}
.sec_03_inner {
  background-color: var(--pink-color) !important;
  background: url(../images/illustration_pc_02.png) no-repeat right center;
  background-size: contain;
}
.sec_04_inner {
  background-color: var(--blue-color) !important;
  background: url(../images/illustration_pc_03.png) no-repeat right center;
  background-size: contain;
}
.sec_05_inner {
  background-color: var(--green-color) !important;
  background: url(../images/illustration_pc_04.png) no-repeat right center;
  background-size: contain;
}
.sec_07_inner {
  margin-bottom: 60px;
}
.hero__left {
    padding-left: 5vw;
}
.hero__text-sub {
  font-size: clamp(15px, 1.042vw, 18px);
}
.sec_08_inner {
  min-height: clamp(520px, 47vw, 580px);
}
.sec_08_main {
  padding: 0 40px clamp(200px, 15vw, 200px) 40px;
}
.footer__cta {
   margin: 90px auto  120px auto;
}
.tab-2 > div {
  padding: 1em 1em;
}

.swiper-wrapper {
  width: 100vw!important;
  overflow: hidden;
}
.hero {
  overflow: hidden;
  height: 50vh; 
}
.hero__bgword {
  bottom: 0.3em;
  font-size: clamp(56px, 20vw, 140px);
}

.section-inner {
  padding-bottom: 20vw;
}


.p-header__nav {
  padding-top: 80px;
  }